<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 

<h:head></h:head> 
<body> 


	<h1>#{eventBean.doGetEvent()}</h1>
	<h1>#{eventBean.doGetAll()}</h1>
	<h1>#{eventBean.stateAttribute}</h1>
	<h:dataTable value="#{eventBean.events}" var="item">
   <h:column>
   <f:facet name="header">
   <h:outputText value="title" />
   </f:facet>
   <h:outputText value="#{item.getTitle()}" />
   </h:column>   
</h:dataTable>
<h:form>
<h:commandButton action="#{eventBean.doAction()}" value="doAction" />
</h:form>	
	
	
</body> 
</html>
